Profile Picture

Leap Motion Orion Version Compatibility Issues

Posted By Peter (RL) Last Year
You don't have permission to rate!
Author
Message
Peter (RL)
Peter (RL)
Posted Last Year
View Quick Profile
Distinguished Member

Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)Distinguished Member (52.2K reputation)

Group: Administrators
Last Active: Yesterday
Posts: 16.0K, Visits: 24.1K
Dear Leap Motion Users,

It has come to our attention that Leap Motion's website is now providing a download for Leap Motion Orion version 4. Unfortunately this is not currently compatible with our Leap Motion profile which needs version 3.2.1. To resolve any compatibility issues, please download version 3.2.1 from the link below:

https://developer.leapmotion.com/releases/leap-motion-orion-321

Please Note: You will need to sign up for a free account to be able to download. Once downloaded, simply uninstall version 4, and install 3.2.1 instead. It should then connect properly.


                                                                

Peter
Forum Administrator

www.reallusion.com


rjhayle
rjhayle
Posted Last Year
View Quick Profile
Junior Member

Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)Junior Member (238 reputation)

Group: Forum Members
Last Active: 3 Months Ago
Posts: 16, Visits: 202
So when will the Motion Leap profile be getting updated to the latest version?



Reading This Topic